/*         */
/* General */
/*         */

body {
    font-family: var(--f-family-2);

    color: var(--c-foreground-1);
    background: var(--c-background-1);
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: var(--f-family-1);
}

i {
    line-height: 0;
}

a {
    cursor: pointer;
    text-decoration: none;
}

ul {
    list-style: none;
}

.row {
    margin: 0;
}

.clearfix {
    clear: both;
}

@media (min-width: 1400px) {

    .container {
        max-width: 1140px;
    }
}


/*           */
/* Variables */
/*           */

body {
    --f-family-1: YekanBakh;
    --f-family-2: Yekan;
    --f-family-3: Manrope;

    --c-background-1: #ffffff;
    --c-background-2: #f8f8fd;
    --c-background-3: #ececfc;

    --c-foreground-1: #333;
    --c-foreground-2: #7a818f;
    --c-foreground-3: #9ba4b5;

    --c-border-1: #e7e8f4;

    --c-shadow-1: rgba(113, 120, 248, .1);

    --c-theme-1: #5BADD5;
}